import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-loading-animation',
  template: ` <app-loading [loading]="isLoading" (click)="isLoading = !isLoading" text="Animation loading text"></app-loading> `,
})
export class LoadingAnimationComponent implements OnInit {
  isLoading = true;
  constructor() {}

  ngOnInit() {}
}
